@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#food_menu .price {
	font-size: 30px;
	text-align: center;
}
#food_menu .price > span {
	display: inline-block;
	padding: 0 10px;
	border-bottom: 1px solid var(--color-font);
}
#food_menu .price span span {
	font-size: 80%;
}
#food_menu dl.list {
	text-align: center;
	line-height: 1.5;
}
#food_menu dl.list dt {
	font-size: 130%;
	font-weight: 500;
}
#food_menu dl.list dd {
	font-size: 80%;
}
#food_menu dl.list dd+dt {
	margin-top: 1.2em;
}
#food_menu .photo img {
	width: 100%;
}
#food_menu .pairing {
	width: 100%;
	max-width: 800px;
	margin: 0 auto 3em;
}
#food_menu .pairing dl {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
}
#food_menu .pairing dd {
	text-align: right;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#food_menu .pairing dl {
		/* フレックス */
		display: flex;
		justify-content: space-between;
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
}
@media only screen and (max-width: 640px){ /* スマホ */
	#food_menu .price {
		font-size: 22px;
	}
}